<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="94677641aca807f387aceb1eca9d5567">
  <dict>
    <!--2024-05-31 14:58:31.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:58:31.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
